Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 09 Oct 2002 20:13:32 +0000

la camgusmis cusku di'e

>Understandable. This, by the way, is why I want to move it to the wiki:
>so no one person will do 90%.

That's good for the next project, but Alice is almost done already.
(I haven't checked on the Bible for a while, but I think Pierre
did close to 100% of the work there.)

> > I love for people to read it, criticize, comment and propose changes,
> > but I really don't like that they just change things unless they are
> > obvious typos.
>
>Is that an offer to go through and edit the whole thing and bring it
>into line with a common standard?

I have been going through the whole thing and revising it.
It is already in standard Lojban. The only things that don't
parse might be a couple of {ka'enai} here and there, anything
else nonparsable is unintentional. As for things like my use
of {ji'i}, I would be willing to change it given the strong
rejection it seems to cause, but not to {bi'i}, which I
understand to be for intervals. I might just use {ji'i re} or
{ji'i ci} for a less faithful but also less controversial
translation.

As for the dots (which are NOT punctuation in Lojban), wouldn't
it be possible to generate an automatic dotted version for
those who can't read the dotless one? I don't think this issue
is very important anyway, I'm more concerned with the
substantial changes.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com